Subject: Re: CCL:ic50 values in dtp aids dataset

From: "M. Nicklaus" <mn1/at/helix.nih.gov>
Date: Mon, 9 Jun 2003 16:42:22 -0400

"IC50", in *this* context, means indeed "concentration of compound that inhibits
the growth of uninfected cells by 50%."  It is essentially the toxicity of the
compound (for uninfected, i.e. healthy cells).  The categorization of anti-HIV
activity (CI, CM, CA) is derived from the *combination* of the IC50 and EC50
(cell-protection) curves:  Only if the antiviral activity of the compound sets
in at a substantially lower concentration than the toxicity can the compound be
termed active in the cell-based assay, otherwise you're just killing the cell.
That's why, indeed, you cannot categorize the compounds by IC50 alone.

A bit more information on this, including some references, can be found at
http://dtp.nci.nih.gov/docs/aids/aids_screen.html.

Hope this helps,

Marc

------------------------------------------------------------------------
 Marc C. Nicklaus, Ph.D.                 NIH/NCI at Frederick
 E-mail: mn1/at/helix.nih.gov               Bldg 376, Rm 207
 Phone:  (301) 846-5903                  376 Boyles Street
 Fax:    (301) 846-6033                  FREDERICK, MD 21702      USA
          Head, Computer-Aided Drug Design MiniCore Facility
     Laboratory of Medicinal Chemistry, Center for Cancer Research,
 National Cancer Institute at Frederick, National Institutes of Health
       http://rex.nci.nih.gov/RESEARCH/basic/medchem/mcnbio.htm
------------------------------------------------------------------------

On Thu, 29 May 2003, Noriaki Ikuta wrote:

> Paul Hawkins thank you for your respond.
>
> But it seems to be imposible the categorise the compounds based on the
> provided IC50 values. The ranges do significantly overlapp.
>
> categy	mean	min	max	#cmpds (several outliers are left out)
> CA	-4.5	-7.0	-2.5	705
> CM	-4.0	-7.4	-2.7	1360
> CI	-4.0	-10.0	-1.9	36289
> NA	-4.4	-7.3	-3.0	294
>
> Note on reliability:
> The expression "Log10HiConc - Log10IC50 > 1.0" is only met in roughly 18%
> of the cases. How useful are those IC50 values at all?
>
> Noriaki
>
>
> --- Paul Hawkins <phawkins/at/tripos.com> wrote:
> > Noriaki,
> >
> > I suspect the statement
> >
> > "concentration of compound that inhibits the growth of uninfecte
> > cells by 50%"
> >
> > is a typo. IC50 is the concentration of a compound required to reduce
> > the
> > readout of the assay by 50%, whether you are measuring enzyme activity,
> > receptor activation or cell growth/division.
> > The classification into the different activity classes is somewhat
> > arbitrary. Generally speaking a compound having an IC50 greater than
> > 10^-5
> > is not considered active as the doses required to achieve those
> > concentrations in an animal (let alone a human) would be huge. For
> > comparison most anti-HIV drugs on the market now have IC50's in this
> > sort of
> > assay around 10^-6 and have IC50's against their target receptor (the
> > protease or reverse transcriptase mostly) in the 10^-9 range.
> > There may also be a known correlation between IC50's in this assay and
> > doses
> > required to cause remission of infection in an animal model of HIV in
> > humans
> > and again the maximum acceptable dose may translate to an IC50 in this
> > assay
> > of 10^-5.
> > I am unaware of any papers on this dataset in particular though a good
> > many
> > studies have used this dataset for various purposes.
> >
> > One word of warning Log10HiConc should always be around 10x greater than
> > the
> > IC50 so as the Log10HiConc approaches the reported IC50 the IC50 result
> > becomes less and less reliable.
> >
> > Paul Hawkins
> > Applications Scientist
> > Tripos Inc
> > 1699 South Hanley Road
> > St. Louis MO 63144
> >
> > Ph: 617-899-4151
> > E-mail: phawkins/at/tripos.com
> >
> > www.tripos.com
> >
>
>
> __________________________________
> Do you Yahoo!?
> Yahoo! Calendar - Free online calendar with sync to Outlook(TM).
> http://calendar.yahoo.com
>
>
> -= This is automatically added to each message by mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY/at/ccl.net
>
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST/at/ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jkl/at/ccl.net (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>